
.btns {
    display: flex;
    gap: 16px 8px;
    justify-content: center;
	align-content: center;
    flex-wrap: wrap;
}
.btns .btn {
	background-color: var(--color-blue-button);	/* 1a73e8 */
    color: #fff;
    font-size: 1.1rem;
    font-weight: 500;
	text-decoration: none;
    letter-spacing: .5px;
	line-height: 1.25;	
/*	white-space: nowrap; */
	cursor: pointer;
	
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    align-content: center;
    align-items: center;
    align-self: flex-start;
    border: 1px solid transparent;
    border-radius: 999px;
    display: inline-flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    max-width: 380px;
    min-height: 42px;
    min-width: 96px;
    overflow: hidden;
    padding: 8px 20px;
    text-align: center;
    vertical-align: middle;	
    transition: background-color .2s, box-shadow .2s, color .2s;
	-webkit-tap-highlight-color: transparent;
}
@media (max-width: 800px) {
	.btns .btn {
		font-size: 1rem;
	}
}
/* @media (min-width: 640px) and (min-height: 400px) {
 .btns .btn {
    font-size: 1.1rem;
 }
}  */
.btns .btn:hover {
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3),0 1px 3px 1px rgba(60,64,67,.15);
    background-color: var(--color-blue);
}
.btns .btn:active {
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3),0 2px 6px 2px rgba(60,64,67,.15);
    background-color: var(--color-blue);
	color: #fff;
    border: 1px solid transparent;
}
.btns .btn:focus:not(:focus-visible) {
    box-shadow: 0 0 0 2px var(--color-blue);
    background-color: var(--color-blue);
    border-color: #fff;
	color: #fff;
}
.btns .btn.white {
    color: #000;
    background-color: #fff;
}
.btn.white.border {
	border: 1px solid var(--color-light-blue);
}	
.btns .btn.white:hover:not(:focus) {
/*	box-shadow: none; */
	border: 1px solid var(--color-blue);
	color: var(--color-dark-blue);
}
.btns .btn.white:active {
	color: #fff !important;
	background-color: var(--color-blue-button);
}


.form_button, .link_button {
    background-color: var(--color-blue-button);
	color: var(--color-blue-box);
    border: 1px solid rgba(0,0,0,0);
    border-radius: var(--border-radius);
    cursor: pointer;
    font: 400 1rem/1.5 var(--font-r);
    letter-spacing: .5px;
    /* min-height: 44px; */
    /* vertical-align: middle; */
    padding: 10px 20px 8px;
    text-align: center;
    /* white-space: nowrap; */
    margin: auto;
    transition: background-color .2s, box-shadow .2s, color .2s;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    display: inline-block;
}
.form_button:hover, .link_button:hover {
    box-shadow: 0 1px 2px 0 rgba(60,64,67,.3),0 2px 3px 1px rgba(60,64,67,.15);
    background-color: var(--color-blue);
    color: #fff;
}
.form_button:active, .link_button:active {
    background-color:  var(--color-blue-button2);
}
.form_button:focus, .link_button:focus {
	-webkit-box-shadow: 0 0 0 2px #aecbfa;
	box-shadow: 0 0 0 2px #aecbfa;
}	
form:invalid .form_button:not(.srvlink),
body.form form:invalid .form_button,
.link_button:not(:hover),
.link_button:not(:active) {
	background-color: #fff;
	border-color: var(--color-gray-border);
	color: var(--color-gray-form);
	cursor: default;
	-webkit-box-shadow: none;
	box-shadow: none;
}






